﻿body {
	background-color: black; /* Fondo negro */
	color: white; /* Tipografía blanca */
	font-family: 'Nunito', sans-serif;
}

.gallery-item {
	margin-bottom: 20px;
}

	.gallery-item img {
		width: 100%; /* Asegura que las imágenes sean responsivas */
		border-radius: 10px; /* Bordes redondeados */
	}

.gallery-caption {
	margin-top: 10px;
	font-size: 18px;
}

.gallery-item img {
	width: 100%; /* Mantiene la responsividad */
	height: 250px; /* Altura fija */
	object-fit: cover; /* Recorta la imagen para que encaje sin deformarse */
	border-radius: 10px;
}


.navbar {
	background-color: black !important; /* Fondo negro */
	padding: 10px;
	width: 100%;
	display: flex;
	justify-content: center; /* Centra horizontalmente el contenido */
	align-items: center; /* Centra verticalmente */
}

	.navbar .container {
		background-color: black !important; /* Asegura que el fondo dentro del navbar sea negro */
		display: flex;
		justify-content: center; /* Centra el contenido dentro del navbar */
		align-items: center;
		flex-direction: column;
	}

.navbar-collapse {
	background-color: black !important; /* Fondo negro en el menú desplegable en móviles */
}

.navbar-toggler {
	background-color: white; /* Color del botón de hamburguesa */
}

.navbar a.active {
	background-color: red; /* Color del enlace seleccionado */
}

.navbar-brand img {
	display: block;
	margin: 0 auto; /* Asegura que la imagen esté centrada */
}

.navbar-nav {
	width: 100%;
	display: flex;
	justify-content: center; /* Centra los enlaces */
}
